<h5>Erklärungspräsentation</h5>
<div>https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs/html_slides/erklärungspräsentation.html </div>
<br>

<h5>Dokumentation</h5>
<div> RevealJS: https://revealjs.com/ </div>
<div> Markdown: https://www.markdownguide.org/basic-syntax/ </div>
<div> Schnittstelle: https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs/html_slides/dokumentation.html </div>
<br>

<h5> Links zu den Schulungsmaterialien des Beispielrepositories </h5>

<br>

<div>Demo: https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs/html_slides/demo.html</div>
<div>Beispielvorlage: https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs/html_slides/beispielvorlage.html </div>
<div>Download unter: https://git.rwth-aachen.de/nfdi4ing/education/education-pages/revealjs/-/jobs/artifacts/master/raw/public/Kurs.pdf?job=pages </div>

<br>

<h5> Links zu Ihrem individuellen Schulungsmaterialien </h5>

<br>

<div>Ihre Präsentation: https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/bugtest/html_slides/bug.html </div>
<div>Download unter: https://git.rwth-aachen.de/nfdi4ing/education/education-pages/bugtest/-/jobs/artifacts/master/raw/public/Kurs.pdf?job=pages </div>

<br>


<p align="center">
  <a href="https://revealjs.com">
  <img src="https://hakim-static.s3.amazonaws.com/reveal-js/logo/v1/reveal-black-text-sticker.png" alt="reveal.js" width="500">
  </a>
  <br><br>
  <a href="https://github.com/hakimel/reveal.js/actions"><img src="https://github.com/hakimel/reveal.js/workflows/tests/badge.svg"></a>
  <a href="https://slides.com/"><img src="https://s3.amazonaws.com/static.slid.es/images/slides-github-banner-320x40.png?1" alt="Slides" width="160" height="20"></a>
</p>

reveal.js is an open source HTML presentation framework. It enables anyone with a web browser to create beautiful presentations for free. Check out the live demo at [revealjs.com](https://revealjs.com/).

The framework comes with a powerful feature set including [nested slides](https://revealjs.com/vertical-slides/), [Markdown support](https://revealjs.com/markdown/), [Auto-Animate](https://revealjs.com/auto-animate/), [PDF export](https://revealjs.com/pdf-export/), [speaker notes](https://revealjs.com/speaker-view/), [LaTeX typesetting](https://revealjs.com/math/), [syntax highlighted code](https://revealjs.com/code/) and an [extensive API](https://revealjs.com/api/).

---

### Sponsors
Hakim's open source work is supported by <a href="https://github.com/sponsors/hakimel">GitHub sponsors</a>. Special thanks to:
<div align="center">
  <table>
    <td align="center">
      <a href="https://workos.com/?utm_campaign=github_repo&utm_medium=referral&utm_content=revealjs&utm_source=github">
        <div>
          <img src="https://user-images.githubusercontent.com/629429/151508669-efb4c3b3-8fe3-45eb-8e47-e9510b5f0af1.svg" width="290" alt="WorkOS">
        </div>
        <b>Your app, enterprise-ready.</b>
        <div>
          <sub>Start selling to enterprise customers with just a few lines of code. Add Single Sign-On (and more) in minutes instead of months.</sup>
        </div>
      </a>
    </td>
    <td align="center">
      <a href="https://www.doppler.com/?utm_cam![Uploading workos-logo-white-bg.svg…]()
      paign=github_repo&utm_medium=referral&utm_content=revealjs&utm_source=github">
        <div>
          <img src="https://user-images.githubusercontent.com/629429/151510865-9fd454f1-fd8c-4df4-b227-a54b87313db4.png" width="290" alt="Doppler">
        </div>
        <b>All your environment variables, in one place</b>
        <div>
          <sub>Stop struggling with scattered API keys, hacking together home-brewed tools, and avoiding access controls. Keep your team and servers in sync with Doppler.</sup>
        </div>
      </a>
    </td>
  </table>
</div>

---

### Getting started
- 🚀 [Install reveal.js](https://revealjs.com/installation)
- 👀 [View the demo presentation](https://revealjs.com/demo)
- 📖 [Read the documentation](https://revealjs.com/markup/)
- 🖌 [Try the visual editor for reveal.js at Slides.com](https://slides.com/)
- 🎬 [Watch the reveal.js video course (paid)](https://revealjs.com/course)

---

### Online Editor
Want to create your presentation using a visual editor? Try the official reveal.js presentation platform for free at [Slides.com](https://slides.com). It's made by the same people behind reveal.js.

<br>
<br>

--- 
<div align="center">
  MIT licensed | Copyright © 2011-2022 Hakim El Hattab, https://hakim.se
</div>


